Netty/Handler io.netty.handler/4.1.22.Final

Netty is an asynchronous event-driven network application framework for rapid development of maintainable high performance protocol servers and clients.

Implementation-Title
Netty/Handler
Bundle-Description
Netty is an asynchronous event-driven network application framework for rapid development of maintainable high performance protocol servers and clients.
Automatic-Module-Name
io.netty.handler
Bundle-License
http://www.apache.org/licenses/LICENSE-2.0
Bundle-SymbolicName
io.netty.handler
Implementation-Version
4.1.22.Final
Built-By
root
Bnd-LastModified
1519218685828
Bundle-ManifestVersion
2
Implementation-Vendor-Id
io.netty
Bundle-DocURL
http://netty.io/
Bundle-Vendor
The Netty Project
Require-Capability
osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.6))"
Tool
Bnd-2.4.1.201501161923
Manifest-Version
1.0
Implementation-Vendor
The Netty Project
Bundle-Name
Netty/Handler
Bundle-Version
4.1.22.Final
Created-By
Apache Maven Bundle Plugin
Build-Jdk
1.8.0_141
Implementation-URL
http://netty.io/netty-handler/

Imports

io.netty.buffer version=[4.1,5)
io.netty.channel version=[4.1,5)
io.netty.handler.codec version=[4.1,5)
io.netty.internal.tcnative version=[2.0,3) resolution=optional
io.netty.util version=[4.1,5)
io.netty.util.concurrent version=[4.1,5)
io.netty.util.internal version=[4.1,5)
org.bouncycastle.asn1.x500 version=[1.54,2) resolution=optional
org.bouncycastle.cert version=[1.54,2) resolution=optional
org.bouncycastle.cert.jcajce version=[1.54,2) resolution=optional
org.bouncycastle.jce.provider version=[1.54,2) resolution=optional
org.bouncycastle.operator version=[1.54,2) resolution=optional
org.bouncycastle.operator.jcajce version=[1.54,2) resolution=optional
org.conscrypt resolution=optional
org.eclipse.jetty.alpn version=[1,2) resolution=optional
org.eclipse.jetty.npn version=[1,2) resolution=optional
sun.nio.ch resolution=optional
sun.security.util resolution=optional
sun.security.x509 resolution=optional

Exports

io.netty.handler.flow version=4.1.22
io.netty.handler.flush version=4.1.22
io.netty.handler.ipfilter version=4.1.22
io.netty.handler.logging version=4.1.22
io.netty.handler.ssl version=4.1.22
io.netty.handler.ssl.ocsp version=4.1.22
io.netty.handler.ssl.util version=4.1.22
io.netty.handler.stream version=4.1.22
io.netty.handler.timeout version=4.1.22
io.netty.handler.traffic version=4.1.22